View Issue Details

IDProjectCategoryView StatusLast Update
0001896SUMoRefactoringpublic2013-01-06 11:07
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.17 
Summary0001896: ThumbsPlus multiple detection
DescriptionThumbsPlus multiple detection
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=ThumbsPlus
TagsNo tags attached.

Relationships

related to 0001911 resolvedKyle_Katarn ThumbsPlus multiple detection (multiple company name) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-31 15:07 Kyle_Katarn New Issue
2012-12-31 15:07 Kyle_Katarn Assigned To => Kyle_Katarn
2012-12-31 15:07 Kyle_Katarn Status new => acknowledged
2013-01-05 14:31 Kyle_Katarn Status acknowledged => resolved
2013-01-05 14:31 Kyle_Katarn Fixed in Version => 3.4.17
2013-01-05 14:31 Kyle_Katarn Resolution open => fixed
2013-01-06 11:07 Kyle_Katarn Issue cloned: 0001911
2013-01-06 11:07 Kyle_Katarn Relationship added related to 0001911